commit: c18ff2aa95d6bff4fc6d4376a0f24b9a42f1e609
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Fri Sep 29 11:56:08 2017 +0000
Commit: Andreas Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Fri Sep 29 11:56:42 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c18ff2aa
app-text/opensp: Fix libnsl depstring
Package-Manager: Portage-2.3.10, Repoman-2.3.3
app-text/opensp/opensp-1.5.2-r4.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/app-text/opensp/opensp-1.5.2-r4.ebuild
b/app-text/opensp/opensp-1.5.2-r4.ebuild
index 7f61783c893..9ca36741d8c 100644
--- a/app-text/opensp/opensp-1.5.2-r4.ebuild
+++ b/app-text/opensp/opensp-1.5.2-r4.ebuild
@@ -16,7 +16,7 @@ KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips
~ppc ~ppc64 ~s390 ~s
IUSE="doc nls static-libs test"
RDEPEND="
- || ( <sys-libs/glibc-2.26[rpc] net-libs/libnsl )
+ || ( net-libs/libnsl <sys-libs/glibc-2.26 )
"
DEPEND="${RDEPEND}
nls? ( sys-devel/gettext )